Returns mapping for taskId (mxliff)
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/mappings/tasks/{id} \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/mappings/tasks/{id}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/mappings/tasks/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"job": {
"uid": "3HYnHHLkTPJfMxBCDbPXFe"
},
"project": {
"uid": "3HYnHHLkTPJfMxBCDbPXFe"
},
"resourcePath": "<string>",
"taskId": "<string>",
"workflowLevel": "<string>"
}Mapping
Returns mapping for taskId (mxliff)
Requires view right on the Job. workflowLevel defaults to 1 (range 1-15).
GET
/
api2
/
v1
/
mappings
/
tasks
/
{id}
Returns mapping for taskId (mxliff)
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Server task ID
Query Parameters
Workflow level (defaults to 1)
Required range:
1 <= x <= 15Was this page helpful?